-- 基础信息
base_info = {
	group_id = 133222174
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 174001, monster_id = 23020101, pos = { x = -5176.300, y = 199.991, z = -4303.723 }, rot = { x = 0.000, y = 46.668, z = 0.000 }, level = 30, drop_tag = "债务处理人", disableWander = true, area_id = 14 },
		{ config_id = 174005, monster_id = 23030101, pos = { x = -5194.453, y = 200.910, z = -4301.520 }, rot = { x = 0.000, y = 276.792, z = 0.000 }, level = 30, drop_tag = "召唤师", disableWander = true, area_id = 14 }
	},
	gadgets = {
		{ config_id = 174006, gadget_id = 70220048, pos = { x = -5184.511, y = 200.010, z = -4302.972 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 14 },
		{ config_id = 174007, gadget_id = 70310006, pos = { x = -5183.985, y = 200.106, z = -4305.099 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 14 },
		{ config_id = 174008, gadget_id = 70220051, pos = { x = -5184.706, y = 200.016, z = -4301.478 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 14 },
		{ config_id = 174009, gadget_id = 70220050, pos = { x = -5175.882, y = 199.958, z = -4302.064 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 14 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 2,
	end_suite = 1,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
